<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/reviews page</title>
</head>
<body>
	<h1>You are at the activity/music/reviews page.</h1>

	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ66a6A1tHGHDU8v8ObH3-62Q4AuZlCicpMbg&usqp=CAU" height="200" width="200">

	<ol type="I">
		<li><a href="../../activity/index.html">index.html</li>
		<li><a href="./index.html">../index.html</li>
		<li><a href="./listings.html">music/listings.html</li>
		<li><a href="">music/reviews.html</li>
	</ol>
</body>
</html>